View Issue Details

IDProjectCategoryExploit/GlitchLast Update
0003455Battlefield 1User Progression / UnlocksNo2017-08-09 22:14
ReporterDingoKillr 
SeverityMinorReproducibilityAlways 
Status ClosedResolutionReopened 
PlatformPCOSWindows 
Product Version 
Fixed in Version 
Summary0003455: Mortar stats are not shown
DescriptionThe mortar kills are not being shown in the statics pages
In game stats http://i.imgur.com/ZjIGyY6.png
Career page http://i.imgur.com/jTHuN0f.png

The backend stats appear to still be there.
Mortar Dog Tag http://i.imgur.com/Ci5dLmP.png
BF1 Stats web page http://i.imgur.com/uGL4uQp.png

Relationships

has duplicate 0003464 Closedddorin Mortar stats are not shown 
has duplicate 0003833 Closed Mortar stats not working 

Activities

DingoKillr

2017-06-10 17:23

User
  ~0004347

This has now been resolved

Spitfire

2017-07-20 01:18


  ~0004587

Reopening issue due to later reports (See 0003833).

Armand Neculai

2017-08-09 22:14


  ~0004728

Issue has been closed